/*
Theme Name:         Maxi Child
Theme URI:          http://themeous.com/
Description:        Maxi is a responsive magazine/blog WordPress theme.
Version:            1.5
Template:     		maxi
Author:             Themeous
Author URI:         http://themeous.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: featured-images, post-formats, theme-options, translation-ready, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, light, gray, white, custom-colors, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments


Copyright 2014-2018 - Themeous
*/


@media only screen and (min-width: 64.063em) {
	h1.entry-title { font-size: 2.765rem; }
}

/* Contact Form 7 */

[lang='he-IL'] div.wpcf7 {
   direction: rtl;
}

/* Custom header life */
div.row.collapse.life
{
    margin: 0 2.618em;
}

/* Custom footer style*/

div.dm_button_footer,
div.dm_social_link
{
	display: flex;
}

div.dm_button_footer
{
	flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 135px;
}

div.dm_button_footer div.dm_button_watch_live,
div.dm_button_footer div.dm_button_joining 
{
	width: 180px;
	height: 60px;
	font-size: 20px;
}

div.dm_button_footer div.dm_button_watch_live a,
div.dm_button_footer div.dm_button_joining a 
{
	color: #fff;
}

div.dm_button_footer div.dm_button_watch_live
{
    display: flex;
    background-color: #253f8f;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

div.dm_button_footer div.dm_button_joining
{
	display: flex;
    background-color: #78909c;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

div.dm_social_link
{
	justify-content: center;
	height: 135px;
    align-items: flex-end;
}

div.dm_social_link div.dm_youtobe
{
	width: 47px;
    height: 43px;
    margin: 0 14px;
}

div.dm_social_link div.dm_youtobe a
{
    width: 100%;
    height: 100%;
    cursor: pointer;
}

div.dm_social_link div.dm_facebook
{
	width: 45px;
    height: 45px;
    margin: 0 5px 0px 14px;
}

div.dm_social_link div.dm_facebook a
{
	width: 100%;
    height: 100%;
    cursor: pointer;
}

div.dm_social_link div.dm_instagram
{
    width: 45px;
    height: 45px;
    margin: 0 5px 0px 14px;
}

div.dm_social_link div.dm_instagram a
{
    width: 100%;
    height: 100%;
    cursor: pointer;
}

/* Life page */

#democratv-life-video{
    text-align: center;
}

#menu-item-6610>a{
    color: #fff !important;
}

#nav_menu-2 .menu-life,
#nav_menu-2 .menu-life-gray{
    background: #f7f7f7;
}

#nav_menu-2 .menu-life a{
    color: #263238 !important;
}
#outside-menu,
#outside-menu li.hiden-mobile{
    display: none;
}
#outside-menu li{
    list-style: none;
    margin: 0 0 0 2.618em;
}

/* mobile footer */
@media ( max-width: 1024px){
    #outside-menu{
        height: 100px;
        display: flex;
        padding: 0.5vw 1vw;
        align-items: center;
        justify-content: center;
    }
    #outside-menu li.menu-life>a{
        color: #fff;
    }
    #outside-menu li.menu-life-gray>a{
        color: #263238;
    }
    #classic-mobile li.show-desktop{
        display: none;
    }
}

@media ( max-width: 426px){
    .footer-column .large-3.medium-6.columns{
        text-align: center;
    }
   .footer-column .widget {
       padding: 4.438em 2.618em 1.618em 2.618em !important;
   }
}

@media ( max-width: 376px){
    #outside-menu{
        flex-direction: column;
    }
    #outside-menu li{
        margin-bottom: 0.5vw;
    }
}